map: Cluster
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 40840
endTick: 1804889
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 16:42:42.8731704
...
